stock_levels: Missing security settings

Bug #1215333 reported by Daniel Stenlöv on 2013-08-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
credativ-openerp
Undecided
Unassigned

Bug Description

In the module stock_levels in the 6.1 branch the security settings file is included, but isn't loaded because it's commented away.

Remove the '#' on line 36 and 37 in the __terp__.py file. Then remove line 38, since it's not needed anymore in the same file. When your at it, rename the __terp__.py file to __openerp__.py.

Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers